<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf-8">
        <meta name="desciption" content="commentaire décrivant la page actuelle">
        <meta name="author"content="Margaux">
        <title> Titre de la page </title>

        <link href="style.css" rel="stylesheet">

    </head>

    <body>
        <h1> Début HTML </h1>
        <p>bonjour tout le monde <br/>
            Voici la partie "visuelle" de la page !
        </p>
        <h2>Ma liste </h2>
        <ul>
            <li>un élément <strong>gras</strong> dans ma liste</li>
            <li>un élément en <em>italique</em> dans ma lsite</li>
            <li>un élément <mark>surligné</mark> dans ma lsite</li>
        </ul>

        <ol>
            <li>premier élément</li>
            <li>deuxième élément</li>
            <li>troisième élément</li>
        </ol>

        <a href="https://www.google.fr/" target="blank">Lien</a>

        <audio>
            <source src="fichier_son.mp3" type="audio/format">
        </audio>




        <!-- SCRIPT -->
        <script src='index.js'></script>
    </body>
</html>
